Polymake bundle on MacOS 10.14.6 working (probably also 10.14.5)

Discussions on installation issues go here.
fab12
Posts: 2
Joined: 01 Mar 2020, 12:03

Polymake bundle on MacOS 10.14.6 working (probably also 10.14.5)

Postby fab12 » 05 Apr 2020, 21:12

Hello everyone.

Apple released another Mojave update (10.14.6) in January.
The interesting part is that 10.14.6 and 10.15.x (Catalina) come with the same system perl version (v5.18.4). Therefore i tried the polymake bundle intended for MacOS version 10.15 and it works on 10.14.6!
Since there is currently no information about 10.14.6 on the polymake website, i thought i would let you know.

Also, MacOS version 10.14.5 uses the same system perl, so the bundle might work there as well. Unfortunately i was not able to test this yet.

Best regards
Fabian

paffenholz
Developer
Posts: 187
Joined: 24 Dec 2010, 13:47

Re: Polymake bundle on MacOS 10.14.6 working (probably also 10.14.5)

Postby paffenholz » 07 Apr 2020, 11:19

Cool. Many thanks for trying! This is really helpful.
I have already put a note on our download page pointing 10.14 users to the 10.15 bundle.

If you have any further questions please post them.

Happy polymaking!
Andreas

fab12
Posts: 2
Joined: 01 Mar 2020, 12:03

Re: Polymake bundle on MacOS 10.14.6 working (probably also 10.14.5)

Postby fab12 » 12 Apr 2020, 00:17

Thanks to a friend i was now also able to test it on 10.14.5 and it appears to be working there as well. I will let you know if i run into any issues while using it!
Happy Easter and polymaking everyone!


Return to “Installing polymake”

cron